.category-header {
  margin-bottom: 10px;
  border-bottom: 1px solid #DDD;
}

.category-header-content {
  margin-top: 17px;
  margin-bottom: 17px;
}

.category-6 .category-header-content { background-color: #F489A7; }
.category-7 .category-header-content { background-color: #96D1F3; }
.category-8 .category-header-content { background-color: #ABDAC6; }
.category-9 .category-header-content { background-color: #D5E6AF; }
.category-10 .category-header-content { background-color: #DF92BE; }
.category-12 .category-header-content { background-color: #879BCE; }
.category-13 .category-header-content { background-color: #F68567; }
.category-90 .category-header-content { background-color: #ABDAC6; }


h1{
  float: left;
  margin-bottom: 0px;
  margin-left: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 0px;
  line-height: 20px;
  border: none;
  background-color: #FFF;
}

.product-count {
  float: right;
  padding-right: 10px;
  font-family: 'Oxygen',sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 20px;
  color: #FFF;
}

.resumecat {
	margin:15px 0 10px 0;
	padding:8px 7px;
	color:#000;
	background:#f0f0f0;
}

.content_scene_cat {
  display: none;
	padding: 5px;
}

.cat_desc {
	font-size:12px;
	line-height:18px;
}
.cat_desc p {padding:0 10px 5px 10px}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {margin-top:15px}
#subcategories h3 {
	padding:14px 12px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 #666;
	background:url(../img/bg_table_th.png) repeat-x 0 0 #999
}

.inline_list {
	list-style-type:none;
	margin-top:10px;
}
.inline_list  li {
	padding:10px 0;
	border-bottom:1px dotted #ccc
}
.inline_list  li .img {
	float:left;
	margin-right:15px
}
.inline_list  li img {
	border:1px solid #ccc
}
.inline_list  li .cat_name {
	font-weight:bold;
	font-size:13px
}


